Loading...
Searching...
No Matches
caf::detail::always_false< class > Struct Template Reference

Utility for fallbacks calling static_assert. More...

`#include <type_traits.hpp>`

## Detailed Description

template<class>
struct caf::detail::always_false< class >

Utility for fallbacks calling static_assert.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp